You are Here:
Linux Lite 5.0 Final is now available for download and installation



Wine Not Installing Properly?

Author (Read 2121 times)

0 Members and 1 Guest are viewing this topic.

Wine Not Installing Properly?
« on: August 11, 2017, 01:03:51 PM »
 

PinStripe

  • Occasional Poster
  • **
  • 84
    Posts
  • Country: us
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 3.2 64bit

  • CPU: AMD QUAD 4

  • MEMORY: 8Gb

  • VIDEO CARD: ATI RS780L [Radeon 3000]
When attempting to install wine, this is the prompt I received:

Some of the packages could not be retrieved from the server(s).
Do you want to continue, ignoring these packages?

W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/pool/main/l/llvm-toolchain-4.0/libllvm4.0_4.0-1ubuntu1~16.04.1_i386.deb
  404  Not Found [IP: 91.189.91.23 80]

Can you please update the repositories?
And also, when can the wine version be updated? Wine is over 2.0 now!
 


Re: Wine Not Installing Properly?
« Reply #1 on: August 11, 2017, 08:04:47 PM »
 

Artim

  • Always Learning
  • PayPal Supporter
  • I come here a lot
  • *****
  • 412
    Posts
  • Country: us
  • Reputation: 60
  • small but still awesome
    • Confessions of a Technophobe

  • Linux Lite: 3.8 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz

  • MEMORY: 3Gb

  • VIDEO CARD: Mobile GM965/GL960 Integrated Graphics Controller

  • Kernel: 5.x
A partial install is to be avoided!!   It may only be that that particular repository site was temporarily down, for maintenance or something.  Don't install "ignoring those packages."

If I may be so bold, why are you installing WINE?  Unless it's for major gaming or work-specific software that requires Windows, I wonder if you'd be better off running Windows in a virtual environment.

I'm not against WINE or anything, but for most of my friends who have used it, it's often troublesome, on-again, off-again.  If your machine can handle it, "virtual Windows" may be less frustrating.
 

Re: Wine Not Installing Properly?
« Reply #2 on: August 15, 2017, 09:49:09 PM »
 

PinStripe

  • Occasional Poster
  • **
  • 84
    Posts
  • Country: us
  • Reputation: 1
  • Linux Lite Member

  • Linux Lite: 3.2 64bit

  • CPU: AMD QUAD 4

  • MEMORY: 8Gb

  • VIDEO CARD: ATI RS780L [Radeon 3000]
I just run Amazing Slow Downer as I OWN a copy and like it a lot! I am NOT going to install a virtual machine just for that!!
Plus, you have to OWN a copy of WinBlows and I do not. I have not run WinBlows since the inception of Win8.

But... it really doesn't matter at this point, as I finally got it to run.
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation